Opéra 9.20

Publié le par ID

Plusieurs vulnérabilités affectent Opera, permettant à un utilisateur malveillant de porter atteinte à la confidentialité des données, de contourner la politique de sécurité ou d'exécuter du code à distance.

Lire la suite

Publié dans Faille de sécurité

Commenter cet article